Agritek - Bug #156

bt agritek web:(loan,insurance,):upload the documents(doc,word,pdf) its not uploading.

09/04/2020 03:04 PM - Smita Pujar

Status: Re-open Start date: 09/04/2020
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: BT Severity: 3-Medium
Description

LOAN

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on loan and click on farmer

3.click on quote from banker

4 click on moreinfo and click on next

5.upload the pdf and doc,its not uploading

INSURANCE

1.go to agritek web(https://agritek.btagribiz.com/app/#/login)
2.click on insurance and click on farmer

3.click on quote from insurance

4 click on moreinfo and click on next

5.upload the pdf and doc,its not uploading

Expected result:
documents(pdf,doc,word) should upload

Actual result:
document(pdf,doc,word) not uploading.

History

#1 - 09/21/2020 01:24 PM - Vignesh A

- Status changed from New to Fixed

#2 - 09/22/2020 09:38 AM - Dwarakanatha Reddy

- Status changed from Fixed to Re-open
